@charset "utf-8";

/* ========================================= TOP BOX */

.mainimage {
clear:both;
float:left;
width:600px;
margin-top:20px;
}

.contentsimages {
float:left;
width:260px;
margin-top:20px;
}

.partition {
	/*background: url(images/partition.jpg) no-repeat scroll 30px 15px;*/
	height:15px;
	width:860px;
	padding-top:15px;
	border-bottom:1px solid #CCC;
	margin-bottom:20px;
}

/* ========================================= MAIN CONTENTS */

#container {
	clear:both;
	width:860px;
	padding:0 20px;
}

#content {
	width:580px;
	padding-top:20px;
	padding-left:30px;
	float:left;
	margin:0px;
}
#news-bar {
	background: url(images/news-bg.jpg) left top no-repeat;
	height:48px;
}
#news-rss {
	float:right;
	margin-top:11px;
}
#news-rss a{
	background:transparent url(images/news-rss.jpg) no-repeat scroll 0 0;
	cursor:pointer;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:55px;
	height:19px;
}
#news-rss a:hover{
	background:transparent url(images/news-rss-ov.jpg) no-repeat scroll 0 0;
}

img.imgtfe {
margin-right:10px;
margin-bottom:20px;
border: 1px solid #CCC !important;
padding:5px;
}

div.readmore {
float : right;
text-align:right;
}

.post {
	margin-bottom:20px;
	width:580px;
	float:left;
	border-bottom: 1px solid #CCC;
	margin-top:10px;
	padding-bottom:10px;
}
h1,h2,h3,h4,h5,h6 {
}
.post .pagetitle{
	color: #FF3366;
	letter-spacing:2px;
	border-bottom: 0px;
}
.post .pagetitle a{
	color: #FF3366;
	text-decoration: none;
	letter-spacing:2px;
	border-bottom: 0px;
	font-size: 84%;
	font-family: normal 'Times New Roman', 'Times', "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", serif;
}
.post .pagetitle a:hover{
	color: #666;
	text-decoration: none;
}

#content h3.archivetitle {	
	margin-left:10px;
	margin-bottom:20px;
	padding-left:20px;
	padding-top:2px;
	color: #000;
	text-decoration: none;
	font: normal 117%;
	font-family:"Lucida Grande", Verdana, Arial, "ＭＳ　Ｐゴシック", Osaka, sans-serif;
	letter-spacing:2px;
	border-bottom: 0px;
}

#ad {
	padding : 0;
	margin: 0 0 30px 0;
}

.postdate {
	margin: 0px 0 10px 0px;
	font: 84% 'Lucida Grande' 'Times New Roman', 'Times', "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", serif;
	color: #333;
	letter-spacing:1px;
	font-weight:bold;
}
.postdate a, .postdate a:visited{
	color: #333;
	text-decoration:underline;
}
.postdate a:hover{
	color: #333;
	text-decoration:none;
}
.tags {
	margin: 60px 0 40px 20px;
	font: 100%;
	font-family:'Times New Roman', 'Times', "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", serif;
	color: #333;
	letter-spacing:2px;
}
.tags a, .tags a:visited{
	color: #333;
	text-decoration:none;
	border-bottom:1px solid #FFF;
}
.tags a:hover{
	color: #333;
	border-bottom:1px solid #333;
}
.back2top {
	margin: 20px 0 20px 0px;
	font-size:92%;
	color: #333;
	letter-spacing:2px;
	text-align:left;
}
.back2top a, .back2top a:visited{
	color: #333;
	text-decoration:none;
	border-bottom:1px solid #FFF;
}
.back2top a:hover{
	color: #333;
	border-bottom:1px solid #333;
}
div.entry {
	font: 92% "Lucida Grande", Verdana, Arial, "ＭＳ　Ｐゴシック", Osaka, sans-serif;
	letter-spacing:1px;
}
div.entry p {
	color: #000;
	line-height:200%;
	margin-bottom: 20px;
}
div.entry p img {
	border:none;
	text-decoration:none;
	display:block;
}

div.entry a, div.entry a:visited {
	border-bottom: 1px solid #FF3366;
	color: #FF3366;
	text-decoration: none;
	letter-spacing:2px;
}
div.entry a:hover {
	color: #666;
	border-bottom: 1px solid #666;
}

div.entry a img {
	color: #000;
	border-bottom:none;
	text-decoration:none;
}

div.relatedposts {
	margin-top:30px;
	margin-bottom:30px;
}
div.relatedposts h3 {
	margin: 10px 0 5px;
	width: 500px;
	color: #666;
	text-decoration: none;
	font-size: 100%;
	letter-spacing:2px;
	font-weight:normal;
}
div.relatedposts ul, div.entry ul.postlist {
list-style: inside disc;
font: 92% "ＭＳ　Ｐゴシック", Osaka, "Lucida Grande", Verdana, Arial, sans-serif;
letter-spacing:2px;
color:#FF3366;
}
div.relatedposts ul a, div.relatedposts ul a:visited{
border-bottom: 1px solid #FFF;
color: #FF3366;
text-decoration: none;
}
div.relatedposts ul a:hover{
border-bottom: 1px solid #FF3366;
color: #FF3366;
text-decoration: none;
}
div.relatedposts ul li {
margin-bottom:5px;
}
div.relatedposts ul .smalldate {
font-size:84%;
letter-spacing:1px;
}

h2.title {
	margin: 0px 0 5px;
	color: #FFF;
	text-decoration: none;
	font: normal 125% "ＭＳ　Ｐゴシック", Osaka, Verdana, Arial, sans-serif;
	letter-spacing:2px;
	border-bottom: 0px;
}
h2.title a, h2.title a:visited {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	letter-spacing:2px;
	display:block;
	padding: 0 0 2px 0;
}
h2.title a:hover {
	border-bottom: 1px solid #222;
	color: #222;
}
h2.previewtitle {
	margin: 0px 0 5px;
	color: #FFF;
	text-decoration: none;
	font: normal 109% "ＭＳ　Ｐゴシック", Osaka, Verdana, Arial, sans-serif;
	letter-spacing:2px;
	border-bottom: 0px;
	width:340px;
}
h2.previewtitle a, h2.previewtitle a:visited {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	letter-spacing:2px;
	display:block;
	padding: 0 0 2px 0;
}
h2.previewtitle a:hover {
	border-bottom: 1px solid #222;
	color: #222;
}
.postmetadata a, .postmetadata a:visited {
	border: none;
	text-decoration: underline;
}
.postmetadata a:hover {
	border: none;
	text-decoration: none;
}

/* End Sitemap */

/* font size

10px	84%
11px	92%
12px	100%
13px	109%
14px	117%
15px	125%
16px	134%
17px	142%
18px	150%
19px	159%
20px	167%
21px	175%
22px	184%
23px	192%
24px	200%
25px	209%
26px	217%

*/